List KYB links
curl --request GET \
--url https://api.qbank.cl/platform/v1/kyb/links \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/kyb/links"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/kyb/links', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"page": 1,
"page_size": 50,
"links": [
{
"link_id": "d4e5f6a7-b8c9-4d0e-1f2a-3b4c5d6e7f80",
"kind": "kyb",
"external_customer_id": "cust_456",
"url": "https://verify.example.com/on/cl/business/new?invite=ghi789",
"status": "pending",
"country": "cl",
"created_at": "2026-07-10T12:00:00Z",
"updated_at": "2026-07-10T12:00:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}List KYB links
GET
/
v1
/
kyb
/
links
List KYB links
Authorizations
Session JWT (from register/login) or API key (pk_...).
X-API-Key: <token> is accepted as an alternative header.
Query Parameters
Required range:
x >= 1Required range:
x <= 200Available options:
pending, opened, completed, expired Last modified on July 18, 2026
⌘I